<?xml version="1.0" encoding="utf-8"?>
<Content>
	<PrintConfig title="打印设置">
		<pageName>st_import_bill</pageName>
		<templateRowBegin>1</templateRowBegin>
		<templateRowEnd>17</templateRowEnd>
		<templateRowCount>17</templateRowCount>
		<blankColFlg>D</blankColFlg>
		<blankColFlgContent>--以下空白--</blankColFlgContent>
		<regFlg>false</regFlg>
		<lockFlg>true</lockFlg>
	</PrintConfig>
	<DataGroupHead title="数据分组头明细">
		<DataCols title="数据明细列">
			<supplierName colName="C" BindField="supplierName" RowAddress="5">supplierName</supplierName>
			<creator colName="H" BindField="creator" RowAddress="5">creator</creator>
			<utype colName="H" BindField="utype" RowAddress="6">utype</utype>
			<billNo colName="K" BindField="billNo" RowAddress="5">billNo</billNo>
			<createTime colName="K" BindField="createTime" RowAddress="6">createTime</createTime>
			<totalQty colName="H" BindField="totalQty" RowAddress="14" FillType="LastPage">totalQty</totalQty>
			<totalAmount colName="I" BindField="totalAmount" RowAddress="14" FillType="LastPage">totalAmount</totalAmount>
			<totalAmountWord colName="D" BindField="$CMoneyToWord$:totalAmount" RowAddress="14" FillType="LastPage">totalAmountWord</totalAmountWord>
			<rowsCount colName="-" BindField="rowsCount">rowsCount</rowsCount>
		</DataCols>
		<DataRecord><DataRow><supplierName>王五</supplierName><creator>admin</creator><utype>正常入库</utype><billNo>rk-1209-00001</billNo><createTime>2012-09-05</createTime><totalQty>25</totalQty><totalAmount>18669.471</totalAmount><totalAmountWord>壹万捌仟陆佰陆拾玖元肆角柒分</totalAmountWord><rowsCount>2</rowsCount></DataRow></DataRecord></DataGroupHead>
	<DataDetail title="数据明细">
		<params title="数据明细参数值">
			<RowBegin>8</RowBegin>
			<pageSize>6</pageSize>
		</params>
		<DataCols title="数据明细列">
			<rowNo width="30" colName="A" BindField="rowNo">rowNo</rowNo>
			<goodsCode width="15" colName="B" BindField="goodsCode">goodsCode</goodsCode>
			<goodsName width="15" colName="D" BindField="goodsName">goodsName</goodsName>
			<unit width="15" colName="F" BindField="unit">unit</unit>
			<packQty width="15" colName="G" BindField="packQty">packQty</packQty>
			<qty width="15" colName="H" BindField="qty">qty</qty>
			<inPrice width="15" colName="I" BindField="inPrice">inPrice</inPrice>
			<totalAmount width="15" colName="J" BindField="totalAmount">totalAmount</totalAmount>
			<locationCode width="15" colName="K" BindField="locationCode">locationCode</locationCode>
		</DataCols>
		<DataRecord><DataRow><rowNo>1</rowNo><goodsCode>dm</goodsCode><goodsName>东北大米</goodsName><unit>包</unit><packQty>50</packQty><qty>2</qty><inPrice>250.0</inPrice><totalAmount>500.0</totalAmount><locationCode>GZ01</locationCode></DataRow><DataRow><rowNo>2</rowNo><goodsCode>jy</goodsCode><goodsName>酱油</goodsName><unit>箱</unit><packQty>12</packQty><qty>23</qty><inPrice>789.977</inPrice><totalAmount>18169.471</totalAmount><locationCode>GZ01</locationCode></DataRow></DataRecord></DataDetail>
</Content>
